@charset "UTF-8";
/*
 *
 * Author: Lime Valley Advertising, Inc.
 * Author URI: http://www.limevalley.com
 * Note: This website is NOT programmed to be IE6-8 compatible. Responsive theme.
 *
 */



/* #Desktop - Large
================================================== */
/*@media only screen and (min-width: 1140px) and (max-width: 1366px) {*/
@media only screen and (min-width: 1140px) {

	/*  main menu  */
		.responsive #top .av-main-nav > li > a {
			padding: 0 1.5em; }

}

/* #Tablet (Landscape)
================================================== */
@media only screen and (max-width: 1139px) {


}

/* #Tablet (Landscape)
================================================== */
/* Note: Design for a width of 768px, Gutter: 30px, Unit: 32px
@media only screen and (min-width: 768px) and (max-width: 989px) {*/
@media only screen and (max-width: 989px) {

	/*  header  */
		.responsive #header {
			border-bottom: 8px solid #333; }
		.responsive #main {
			border-top: 4px solid #db1835; }
		.responsive .title_container .main-title {
			line-height: 1.3em; }

		.responsive .av_minimal_header #header_meta .sub_menu {
			display: none; }

		.responsive #top #wrap_all #header .social_bookmarks, .responsive #top #wrap_all #main .av-logo-container .social_bookmarks {
    display: none;}

		.responsive .av_minimal_header #header_meta .sub_menu {
    display: block;}
}
}

}

/* #Tablet (Portait only)
================================================== */
/* Note: Design for a width of 768px, Gutter: 30px, Unit: 32px */
@media only screen and (min-width: 768px) and (max-width: 989px) {

	/*  menus  */
		.responsive #top #footer .widget_nav_menu li {
			display: inline-block;
			padding-right: 0;
			width: 100%; }

}


/*  #Mobile (Landscape)
================================================== */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 767px) {

	/*  globals  */
		.responsive body#top {
			border-top: 6px solid #333;
			font-size: 14px; }
		.responsive img.alignright,
		.responsive img.alignleft {
			clear: both;
			float: none;
			height: auto;
			margin: .5em auto;
			text-align: center;
			width: 100%; }

	/*  header  */
		.responsive .av_minimal_header #header_meta {
			display: none; }
		.responsive .logo img {
			margin: 10px 0; }

		/*  mobile icon  */
			.responsive #header_main #advanced_menu_toggle {
				margin-top: 2px;
				top: 0; }

		/*  jump links  */
			nav.main_menu ul.av-main-nav li.mobileonly {
				display: inherit; }

	/*  footer  */
		.responsive #top #footer .flex_column.av_one_third {
			margin-bottom: 0; }
		/*.responsive #top #footer .flex_column.av_one_third.first {
			display: none; }*/

	/*  testimonials  */
		.responsive #top .av-large-testimonial-slider.avia-testimonial-wrapper .avia-testimonial {
			padding: 0; }
		.responsive .avia-slideshow-arrows.avia-slideshow-controls {
			display: none; }
		.responsive #top .av-large-testimonial-slider .avia-testimonial-meta {
			float: none; }
		.responsive #top .av-large-testimonial-slider .avia-testimonial-meta-mini {
			text-align: center; }

}

@media only screen and (max-width: 938px) {
.responsive #socket .sub_menu_socket {
  display: block;
}}

@media only screen and (max-width: 938px) {
#socket .sub_menu_socket li {
  margin-bottom: 15px;
}
#socket .avia-menu-text {
  font-size: 12px;
}
.responsive .av_minimal_header #header_meta {
display: block;}

}


/*  #Mobile (Portrait)
================================================== */
/* Note: Design for a width of 320px */
@media only screen and (max-width: 479px) { }
